## telepathy-theonering 0.8.13-0

=== debian/changelog ===
telepathy-theonering (0.8.13-0) stable; urgency=low

  * Speed up: login through cookies
  * Speed up: by default TOR disallows DND.  When DND is allowed TOR will not do duplicate work now
  * Adjusted the timeout for hung connections
  * Allowing longer phone calls to kick off a voicemail check (accounted for rejected but not ignored calls originally)
  * Lengthened auto-disconnect from 20-60 seconds
  * Imitating telepathy-butterfly in some changes that have been made
  * Reduced some log noise
  * Optified

 -- Ed Page <eopage@byu.net>  Sat, 19 Jun 2010 16:34:53 +0000
