=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/telepathy-theonering" install
	mkdir -p "$(CURDIR)/debian/telepathy-theonering"

	mkdir -p "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/32x32/hildon/"
	cp -a "32-tor_handset.png" "$(CURDIR)/debian/telepathy-theonering/usr/share/icons/hicolor/32x32/hildon/im-theonering.png"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Account.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Account.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Account_Interface_Avatar.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Account_Interface_Avatar.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Account_Manager.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Account_Manager.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Dispatch_Operation.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Dispatch_Operation.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Dispatcher.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Dispatcher.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Dispatcher_Interface_Operation_List.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Dispatcher_Interface_Operation_List.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Handler.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Handler.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Call_State.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Call_State.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Chat_State.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Chat_State.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_DTMF.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_DTMF.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Destroyable.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Destroyable.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Group.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Group.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Hold.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Hold.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Media_Signalling.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Media_Signalling.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Messages.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Messages.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Password.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Password.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Interface_Tube.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Interface_Tube.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Request.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Request.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Type_Contact_List.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Type_Contact_List.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Type_DBus_Tube.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Type_DBus_Tube.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Type_File_Transfer.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Type_File_Transfer.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Type_Room_List.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Type_Room_List.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Type_Stream_Tube.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Type_Stream_Tube.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Type_Streamed_Media.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Type_Streamed_Media.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Type_Text.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Type_Text.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Channel_Type_Tubes.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Channel_Type_Tubes.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
	cp -a "src!tp!_generated!Client.py" "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/Client.py"
	mkdir -p "$(CURDIR)/debian/telepathy-theonering/opt/theonering/lib/tp/_generated/"
