## telepathy-theonering 0.8.13-1

=== debian/changelog ===
telepathy-theonering (0.8.13-1) stable; urgency=low

  * Fixing a bug introduced in the previous build that prevented launching

 -- Ed Page <eopage@byu.net>  Sat, 19 Jun 2010 22:46:45 +0000
