## telepathy-theonering 0.8.13-2

=== debian/changelog ===
telepathy-theonering (0.8.13-2) stable; urgency=low

  * Fixing a bug introduced in the previous build that prevented launching

 -- Ed Page <eopage@byu.net>  Sat, 19 Jun 2010 23:05:46 +0000
