## telepathy-theonering 0.8.14-0

=== debian/changelog ===
telepathy-theonering (0.8.14-0) stable; urgency=low

  * Fixing a bug in Ubuntu support that prevented calls from being made
  * Adding some logging to help track down lost messages

 -- Ed Page <eopage@byu.net>  Tue, 22 Jun 2010 20:18:13 +0000
