=== debian/control ===
Source: telepathy-theonering
Maintainer: Ed Page <eopage@byu.net>
Section: user/network
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: telepathy-theonering
Architecture: all
Depends: python (>= 2.5) | python2.5, python-dbus | python2.5-dbus, python-gobject | python2.5-gobject, python-telepathy | python2.5-telepathy, python2.5-conic, account-plugin-haze
Recommends: 
Description: Send/receive texts and initiate GV callbacks all through Conversations and Phone
 Features:
 .
 * Send Texts and Receive both Texts and Voicemail through your chat window
 .
 * Initiate Google Voice callbacks from the dialpad or your contacts
 .
 * Access to all of your Google Voice contacts
 .
 * Reduce battery drain by setting your status to "Away"
 .
 Note: Google and Google Voice are probably trademarks of Google.  This software nor the author has any affiliation with Google
 .
 Homepage: http://theonering.garage.maemo.org
XSBC-Maemo-Display-Name: Google Voice plugin for Conversations and Calls
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=The%20One%20Ring
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAhnQAAIZ0B3zf5kQAAAAd0
  SU1FB9oCEwInCJCH0MEAAATnSURBVFjDtZdfbFNVHMe/57S9Sf+xsZpRzdpl
  lboW5owKGvmXsfFHKTPR4ZuIGl/8QzQs/oEXxKAR5EXJ5AH/vAgIPpggY50E
  hHaB8bI/3V2B1YS5QVs6UbbRrL3tvT8f6L1sMrZudN/kJj2np+d87vf36++c
  wxwPPwKT2ewpLir+wuF0rLVarRbC9GLjPuczXv2NLMvK4LXByN+Joc+TyeRR
  VD7q9mx5dfPtwYFByknJPVMqm83S6OgozVDavE3799PSJ5/6FM8+veTXwYEB
  IiJFURRSlIlrj+8bHRkhIqJWv5/ee/sdqt+wgf44fWZmBHfmUoiItn3wPvEy
  p2NtmcMBImKMMTDG7rWOMYiiiB3bt0OWZbRfaMfhQ4fQfv4CAoEA0uk08hVj
  DETEANDGjfXgVovVfL8wEhEYY0gkEti3Zy9+PnwEoVAIDa9sAuccRpMJXZ0d
  uHnzJmai3Esys8UCThM7JxuIkydOoC0YhCAIaGk+CZfLBfdjbgBAd1c3/pkh
  wHjxSZJ6goaGhhAMBCFJEgwGA1r9fhiNRqxctQrZbBbJ27fR2dEBWZYfCGBS
  +wEgHoujV+yFTqeDTqdD/9Wr6O/vR03NasiyDIMg4OzZc5AkqbAAqv23bv2L
  aPQ6OL8zlHOOVr8fVdWPo3RBKUhRcL6tDZlMprAAqoZvDSOVSmlAnHP4m0/C
  ZivB8hUrUOn14KWGBggGYVYA+qm+JKIJi6saGR2FYBDw0ScfQ0pLqHC5IAhz
  AMAYoNfrtXwAAEVRsK2xEXqDARUVLjyo+HTV22Q2gXOuQRARnOXlExJ1TgDU
  yefNmwezxQLk2gxAPB67b+0o+L/AYrFgQWkpFBWAcYS6u+feAVXFxcUoc5RB
  UZQ7AJzhYvvFuXdAlc1mQ0WFa0Kl+zMSwcjICAqhaQGMJhMWut0wGAza5pRK
  pXDm9OmChIFPVwcAwOP1wG63a21JktB8orkgYeB5bJtYtGgxHE4niEh7In19
  6Ovr00D/78RkfbMKARHB9pANi6uqoNffrVuxaBStLS0aqAo7NjaGsbGxvJ3h
  +Vrl8/lQVFSkLZhOp9Ha4kd3VxeICMPDw/jt+HHs/XIPvj94cNISPisAdZIl
  zyyFx+vR2jqdDuFwGB82NqIt2IZkMom33ngTB5qacPinQ+gVxbySNC8H1Ene
  3br1bj3I2R7qDuGXY0dht9tRXV0No9GIRCKBy5cuFS4E6ls/t2wZ6tauQTab
  1fqNRiOC5wKQJAnrXngemUwG6VQK4XA4rzDknQOqC3u/2geT2aw5wTlH9Pp1
  iKIIn8+HTCYDrtOhV+zFjXi8cEmYO05jfsl8NB34VtuaGWMwCAL8zS3weL1w
  Op1gjOFyOIxYLDY9AJvB7UqFWF1bi527dsFkMiGTyUCv1+PUqd/BGEPdmjWQ
  JAmJoSH0Xbky5WGVMQYuy7ICgOVbUtWYvvb6Fny2ezc8Xi/kbBa9PSIikQjW
  rV8Pq9WK2rpaOJ3lmCoDZFmB/tq1wQiASsYYqbejfPKBMYaXNzWg+olqBAMB
  dHZ24kb8BpatWI7vfvwBC91u2O12zbXx8+baJPb0MFR5vJv3f/3NPZfHmSqZ
  TJIkSXlfEWPRKNXV1ISYy1kulJSU7Fi5auVOX309LBbL7HYVxrRT01Thk2UF
  otiDo0eO9Az8NfDif7nyUoOVtooHAAAAAElFTkSuQmCC
