## telepathy-theonering 0.8.15-0

=== debian/changelog ===
telepathy-theonering (0.8.15-0) stable; urgency=low

  * Logging even more details (Requires having an open debug prompt)

 -- Ed Page <eopage@byu.net>  Tue, 22 Jun 2010 20:50:55 +0000
