## telepathy-theonering 0.8.16-0

=== debian/changelog ===
telepathy-theonering (0.8.16-0) stable; urgency=low

  * Fixing the loss of messages (AM/PM time recognition issue)

 -- Ed Page <eopage@byu.net>  Thu, 24 Jun 2010 19:18:55 +0000
