=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: telepathy-theonering
 Architecture: all
-Depends: python (>= 2.5) | python2.5, python-dbus | python2.5-dbus, python-gobject | python2.5-gobject, python-telepathy | python2.5-telepathy, python2.5-conic, account-plugin-haze
+Depends: python (>= 2.5) | python2.5, python-dbus | python2.5-dbus, python-gobject | python2.5-gobject, python-telepathy | python2.5-telepathy, account-plugin-haze
 Recommends: 
 Description: Send/receive texts and initiate GV callbacks all through Conversations and Phone
  Features:
