## telepathy-theonering 0.8.17-0

=== debian/changelog ===
telepathy-theonering (0.8.17-0) stable; urgency=low

  * Fixing a bug with channel creation caused by not patching things up when removing unnecessary code

 -- Ed Page <eopage@byu.net>  Fri, 25 Jun 2010 20:13:29 +0000
