## telepathy-theonering 0.8.18-0

=== debian/changelog ===
telepathy-theonering (0.8.18-0) stable; urgency=low

  * Shaving 300ms off of startup time
  * Making the alias code a bit more robust, taken from a fix for an issue that breaks dialcentral

 -- Ed Page <eopage@byu.net>  Wed, 25 Aug 2010 19:33:24 +0000
