## telepathy-theonering 0.8.19-0

=== debian/changelog ===
telepathy-theonering (0.8.19-0) stable; urgency=low

  * Shaving 300ms off of startup time
  * Making the alias code a bit more robust, taken from a fix for an issue that breaks dialcentral
  * Adding a quit command to the debug prompt
  * Adding a update_now command to the debug prompt
  * Fixing a bug with reset_timers debug prompt
  * Adding a utility to send debug commands from the command prompt

 -- Ed Page <eopage@byu.net>  Fri, 15 Oct 2010 17:42:10 +0000
