## telepathy-theonering 0.8.20-0

=== debian/changelog ===
telepathy-theonering (0.8.20-0) stable; urgency=low

  * Fixing GV Contacts

 -- Ed Page <eopage@byu.net>  Tue, 19 Oct 2010 18:28:07 +0000
