## telepathy-theonering 0.8.21-0

=== debian/changelog ===
telepathy-theonering (0.8.21-0) stable; urgency=low

  * Fixing unicode support

 -- Ed Page <eopage@byu.net>  Mon, 08 Nov 2010 18:10:33 +0000
