## telepathy-theonering 0.8.22-0

=== debian/changelog ===
telepathy-theonering (0.8.22-0) stable; urgency=low

  * Making "calls" end immediately rather than waiting for the callback request to complete to fix issues with the waiting blocking accepting the callback if it comes in too quickly.  Reporting errors through the debug prompt now.
  * Respecting the servers "read" status for voicemail
  * Using a newer contacts "API" which should speed things up a big (more improvements possible)

 -- Ed Page <eopage@byu.net>  Wed, 08 Dec 2010 19:41:17 +0000
