## telepathy-theonering 0.8.23-0

=== debian/changelog ===
telepathy-theonering (0.8.23-0) stable; urgency=low

  * Providing a more descriptive error message on most failed calls
  * Working around an issue when pulling data from GV

 -- Ed Page <eopage@byu.net>  Sat, 18 Dec 2010 09:09:02 +0000
