## telepathy-theonering 0.8.24-0

=== debian/changelog ===
telepathy-theonering (0.8.24-0) stable; urgency=low

  * Limiting the size of log files
  * Blocking the caches from preventing log in

 -- Ed Page <eopage@byu.net>  Sat, 26 Feb 2011 15:42:01 +0000
